Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510479 - Two different types of validation supported for different version of 5.9
Summary: Two different types of validation supported for different version of 5.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.10.0
Assignee: Bronagh Sorota
QA Contact: Dave Johnson
URL:
Whiteboard: provider
Depends On:
Blocks: 1514094
TreeView+ depends on / blocked
 
Reported: 2017-11-07 14:15 UTC by Anurag
Modified: 2018-06-21 21:22 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1514094 (view as bug list)
Environment:
Last Closed: 2018-06-21 21:22:41 UTC
Category: Inquiry
Cloudforms Team: CFME Core
ansinha: automate_bug+


Attachments (Terms of Use)

Comment 2 Adam Grare 2017-11-09 17:10:14 UTC
What is the actual error?  Does it fail validation when it succeeds?

Comment 5 Adam Grare 2017-11-10 18:07:23 UTC
This should be fixed by https://github.com/ManageIQ/manageiq-ui-classic/pull/2575 and https://github.com/ManageIQ/manageiq-providers-scvmm/pull/34 in 5.9.0.7, please re-test.

Comment 6 Anurag 2017-11-13 06:27:22 UTC
Hello Adam,

Yes it's working correctly on 5.9.0.7.

Thanks
-Anurag Sinha

Comment 7 Adam Grare 2017-11-13 13:01:06 UTC
Since there wasn't a BZ for this originally I'll mark this POST instead of closing it and use this to track the issue.

Comment 9 Anurag 2017-11-28 06:07:41 UTC
Hello Adam, 

That will be a good way to track the issue.

Thanks,
-Anurag Sinha


Note You need to log in before you can comment on or make changes to this bug.